# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = webmin
pkgbase = webmin
pkgver = 1.990-1
pkgdesc = A web-based administration interface for Unix systems
url = http://www.webmin.com/
builddate = 1649854559
packager = asmeron <asmeron@ublinux.com>
size = 115492996
arch = any
license = custom:webmin
backup = etc/webmin/miniserv.conf
backup = etc/webmin/miniserv.users
backup = etc/webmin/config
backup = etc/webmin/webmin.acl
backup = etc/webmin/acl/config
backup = etc/webmin/adsl-client/config
backup = etc/webmin/ajaxterm/config
backup = etc/webmin/apache/config
backup = etc/webmin/at/config
backup = etc/webmin/backup-config/config
backup = etc/webmin/bacula-backup/config
backup = etc/webmin/bandwidth/config
backup = etc/webmin/bind8/config
backup = etc/webmin/change-user/config
backup = etc/webmin/cluster-copy/config
backup = etc/webmin/cluster-cron/config
backup = etc/webmin/cluster-passwd/config
backup = etc/webmin/cluster-shell/config
backup = etc/webmin/cluster-software/config
backup = etc/webmin/cluster-useradmin/config
backup = etc/webmin/cluster-usermin/config
backup = etc/webmin/cluster-webmin/config
backup = etc/webmin/cron/config
backup = etc/webmin/custom/config
backup = etc/webmin/dhcpd/config
backup = etc/webmin/dovecot/config
backup = etc/webmin/exim/config
backup = etc/webmin/exports/config
backup = etc/webmin/fail2ban/config
backup = etc/webmin/fdisk/config
backup = etc/webmin/fetchmail/config
backup = etc/webmin/filemin/config
backup = etc/webmin/filter/config
backup = etc/webmin/firewall/config
backup = etc/webmin/firewall6/config
backup = etc/webmin/firewalld/config
backup = etc/webmin/fsdump/config
backup = etc/webmin/heartbeat/config
backup = etc/webmin/htaccess-htpasswd/config
backup = etc/webmin/idmapd/config
backup = etc/webmin/init/config
backup = etc/webmin/inittab/config
backup = etc/webmin/ipsec/config
backup = etc/webmin/iscsi-client/config
backup = etc/webmin/iscsi-server/config
backup = etc/webmin/iscsi-target/config
backup = etc/webmin/iscsi-tgtd/config
backup = etc/webmin/jabber/config
backup = etc/webmin/krb5/config
backup = etc/webmin/ldap-client/config
backup = etc/webmin/ldap-server/config
backup = etc/webmin/ldap-useradmin/config
backup = etc/webmin/logrotate/config
backup = etc/webmin/lpadmin/config
backup = etc/webmin/lvm/config
backup = etc/webmin/mailboxes/config
backup = etc/webmin/mailcap/config
backup = etc/webmin/man/config
backup = etc/webmin/mon/config
backup = etc/webmin/mount/config
backup = etc/webmin/mysql/config
backup = etc/webmin/net/config
backup = etc/webmin/nis/config
backup = etc/webmin/openslp/config
backup = etc/webmin/pam/config
backup = etc/webmin/pap/config
backup = etc/webmin/passwd/config
backup = etc/webmin/phpini/config
backup = etc/webmin/postfix/config
backup = etc/webmin/postgresql/config
backup = etc/webmin/ppp-client/config
backup = etc/webmin/pptp-client/config
backup = etc/webmin/pptp-server/config
backup = etc/webmin/proc/config
backup = etc/webmin/procmail/config
backup = etc/webmin/proftpd/config
backup = etc/webmin/qmailadmin/config
backup = etc/webmin/quota/config
backup = etc/webmin/raid/config
backup = etc/webmin/samba/config
backup = etc/webmin/sarg/config
backup = etc/webmin/sendmail/config
backup = etc/webmin/servers/config
backup = etc/webmin/shell/config
backup = etc/webmin/shorewall/config
backup = etc/webmin/shorewall6/config
backup = etc/webmin/smart-status/config
backup = etc/webmin/spam/config
backup = etc/webmin/squid/config
backup = etc/webmin/sshd/config
backup = etc/webmin/status/config
backup = etc/webmin/stunnel/config
backup = etc/webmin/syslog/config
backup = etc/webmin/system-status/config
backup = etc/webmin/tcpwrappers/config
backup = etc/webmin/telnet/config
backup = etc/webmin/time/config
backup = etc/webmin/tunnel/config
backup = etc/webmin/updown/config
backup = etc/webmin/useradmin/config
backup = etc/webmin/usermin/config
backup = etc/webmin/vgetty/config
backup = etc/webmin/webalizer/config
backup = etc/webmin/webmin/config
backup = etc/webmin/webmincron/config
backup = etc/webmin/webminlog/config
backup = etc/webmin/wuftpd/config
backup = etc/webmin/xinetd/config
backup = etc/logrotate.d/webmin
backup = etc/pam.d/webmin
depend = perl
depend = perl-net-ssleay
depend = perl-authen-pam
depend = perl-encode-detect
depend = openssl
optdepend = perl-socket6: For IPv6 support
